.full-cta {
    background-color: var(--color-light);
    position: relative;
  
}


.full-cta .container {
    position: relative;
    z-index: 2;
}

.full-cta__container {
    background-color: var(--color-white);
    box-shadow: 0 3px 30px rgba(186,186,171,.16);
    padding: 30px 24px 45px;
    border-radius: 50px;
}

@media (min-width: 768px) {
    .full-cta__container {
        display: flex;
        padding: 40px 32px;
    }
}

@media (min-width: 1025px) {
    .full-cta__container {
        border-radius: 50px;
        padding: 64px;
        align-items: center;
    }
}

.full-cta__content {
    flex: 1;
    text-align: center;
    margin-top: 30px;
}

@media (min-width: 768px) {
    .full-cta__content {
        text-align: left;
        margin: 0;
    }
}

.full-cta__content h3 {
    margin: 0 0 20px;
}

.full-cta__content p {
    margin: 0 0 30px;
}

@media (min-width: 1025px) {
    .full-cta__content h3,
    .full-cta__content p {
        margin: 0 0 25px;
    }
}

.full-cta__image {
    width: 50%;
    margin: 0 auto;
}



@media (min-width: 768px) {
    .full-cta__image {
        width: 25%;
        margin-right: 32px;
        
    }
}

@media (min-width: 1025px) {
    .full-cta__image {
        margin-right: 48px;
        padding-top: 0;

    }
}

